Subject: Re: bug#52778: 29.0.50; refill-mode issues in org-mode

From: Ihor Radchenko <[email-masked]>
Date: Sat, 25 Dec 2021 22:39:15 +0800

Eli Zaretskii <[email-masked]> writes:

>> You are right. I do not actively watch Emacs bug tracker and I had no
>> information about Rudolf's previous reports today.
>
> Did you look at them now?  I meant bugs 52771 and 52772.

Yes. One is fixed already. The other one should probably be forwarded to
Org ML. However, I am not sure what is the right way to redirect
messages from Emacs bug tracker to Org ML. Usually, Kyle takes care
about this part.

Best,
Ihor